.header {
    &-menu {
        padding: 45px 179px;
    }
    &-menu-list {
        display: flex;
        justify-content: space-between;
    }
    &-menu-link {
        text-transform: uppercase;
        @include text-mixin(14px, 22px, 700, $color-main);
        &:hover {
            color: $color-hover;
        }
    }  
    &-img {
        background-image: url('../img/intro-img 1.png');
        background-size: cover;
        background-position: center;
        height: 550px; 
    }
}



